@charset "utf-8";

/*@import url("substr_skin_201104commitver.css");*/
@import url("substr_skin_201109commitver.css");

/*--ancher--*/
a:link{color:#;}
a:visited{color:#;}
a:active{color:#;}
a:hover{
	background:;
	color:;}
a{text-decoration:none;}

/*--characte_alignment_start--*/
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p{}

strong{}

em{}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

span{}
span.fs_caution{
	font-size:10px;
	color:#b22222;}

hr{}
/*--characte_alignment_end--*/

/*--table_start--*/
table{
	background:#FFF9F4;
	color:#222222;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	margin:0 0 10px 0;
	border-top:1px solid #222222;
	border-left:1px solid #222222;}
th{
	padding:5px;
	text-align:center;
	font-weight:bold;
	background:url(../images/substr_common/substr_common_pattern_01.gif);
	border-right:1px solid #222222;
	border-bottom:1px solid #222222;}
td{
	padding:5px;
	border-right:1px solid #222222;
	border-bottom:1px solid #222222;}
/*--table_end--*/

/*--column_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*--column_end--*/


/*------layout_start-----*/

/*--ujjheader--*/
.ujjheader{}

/*--header--*/
#header .substr_vis{
	width:960px;
	height:250px;
	margin:0 auto;}
#header .substr_vis p{
	position:absolute;
	top:101px;
	left:75px;}

/*------container_start------*/

/*--leftbox--*/
.leftbox{}
.localnavbox{
	/*--position:relative;--*/ /*--IE8のバグのため一時的にコメントアウト--*/
	margin:0 0 10px -5px;
	_margin:0 -5px 10px -5px;
	width:180px;
	font-size:11px;}
.localnav{
	padding:10px 0 0 0;
	background:url(../images/substr_common/localnav_bg.gif) top center repeat-y;}
.localnav dl{
	width:152px;
	margin:0 auto;
	text-align:left;}
.localnav dt{
	background:url(../images/substr_common/localnav_icon_01.gif) left center no-repeat;
	color:#b22222;
	font-weight:bold;
	padding:5px 0 5px 25px;}
.localnav dd{
	background:url(../images/substr_common/localnav_icon_02.gif) 5px center no-repeat;}
.localnav dd a{
	display:block;
	color:#b22222;
	padding:0 0 0 20px;}
.localnav dd a:hover,
.localnav dd a:active,
.localnav dd a:visited{
	color:#666666;
	padding:0 0 0 20px;}
.leftbox .localnav p.localnav_line{
	background:url(../images/common/common_line_02.gif) center center repeat-x;
	width:140px;
	height:10px;
	margin:0 auto;}
/*--IE6,7,8-*/
.leftbox .localnav p{
	margin:0;
	padding:0;}
.localnav dd{
	_font-size:9px;
	font-size/*\**/: 9px\9;}/*--IE7,8--*/
/*--IE6,7,8--*/

/*----mainboxset_start----*/
.mainboxset{}

/*--mainbox--*/
.mainbox{
	width:520px;
	min-height:1300px;
	_height:1300px;
	margin:0 10px;
	padding:10px 20px;}

.breadcrumb{
	background:#902627;
	color:#ffffff;
	font-size:9px;
	margin:0 0 10px 0;
	padding:8px 7px 7px 7px;
	text-align:left;}
.breadcrumb li{
	display:inline;}
.breadcrumb a{
	margin:0 5px 0 0;}
.breadcrumb a:link{color:#ffffff;}
.breadcrumb a:visited{color:#ffffff;}
.breadcrumb a:active{color:#ffffff;}
a:hover{text-decoration:underline;}
.breadcrumb, x:-moz-any-link{font-size:10px;}/*--Firefoxhack--*/

.transnav{
	width:320px;
	margin:30px auto;}
.transnav li{
	float:left;
	_display:inline;
	margin:0 5px;}
.transnav li a{
	display:block;}
.transnav li,
.transnav li a{
	outline:none;
	text-indent:-9999px;
	width:150px;
	height:43px;}
.tn_prev a{background:url(../images/substr_common/substr_transnav_prev.png)}
.tn_prev a:hover{background:url(../images/substr_common/substr_transnav_prev_active.png)}
.tn_next a{background:url(../images/substr_common/substr_transnav_next.png)}
.tn_next a:hover{background:url(../images/substr_common/substr_transnav_next_active.png)}
.tn_prev_off{
	background:url(../images/substr_common/substr_transnav_prev_off.png) top center no-repeat;}
.tn_next_off{
	background:url(../images/substr_common/substr_transnav_next_off.png) top center no-repeat;}

/*--family_optimiz--*/
.mainbox h1{
	background:url(../images/substr_common/substr_title_bg.png) top left no-repeat;
	width:500px;
	height:25px;
	margin:10px 0 15px 0;
	padding:16px 0 0 20px;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;}

.mainbox h2{
	background:url(../images/substr_common/substr_title_bg_02.png) bottom center repeat-x;
	height:27px;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:11px 0 0 10px;
	vertical-align:middle;}
.mainbox h2 span{
	background:#222222;
	color:#ffffff;
	font-size:10px;
	margin:0 5px 0 0;
	padding:4px 7px;
	_padding:3px 6px;}

.mainbox h3{
	color:#933;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0 0 0 5px;
	border-left:3px #933 solid;}

.mainbox h3.deco_none{
	padding:0;
	border-left:none;}

.mainbox h4{
	margin:0 0 10px 0;}

/*--layout_optimiz--*/
.substr_outlinebox{
	margin:0 0 15px 0;}

.substr_outlinebox p{
	margin:0 0 1em 0;}

/*--images_set--*/
.pg_fl{
	float:left;
	display:block;
	margin:0 10px 10px 0;
	padding:1px;
	border:1px #222222 solid;}
.pg_fr{
	float:right;
	display:block;
	margin:0 0 10px 10px;
	padding:1px;
	border:1px #222222 solid;}
.pg_ct{
	width:500px;
	_width:494px;
	background:url(../images/common/common_dot_02.gif) repeat;
	text-align:center;
	display:block;
	margin:10px auto;
	padding:10px;
	border:3px #222222 double;
	color:#FFFFFF;}
.pg_ct_02{
	text-align:center;
	display:block;
	margin:10px auto;}

.pg_list{
	margin:10px -18px -18px 0px;
	_margin:10px -18px 18px 0px;}
*:first-child+html .pg_list{
	margin:10px -18px 18px 0px;}/*--IE7--*/
.pg_list li{
	margin:0 18px 18px 0;
	display:inline;
	float:left;}
.pg_list li img{
	border:3px #222222 double;}
/*--images_set_end--*/

/*--table_set--*/
table.substr_tablelayout1 thead td{
	background:url(../images/substr_common/substr_common_pattern_01.gif);}
table.substr_tablelayout1 tbody th{
	color:#633;
	background:url(../images/substr_common/substr_common_pattern_02.gif);}

table.tbcenter tbody td{
	text-align:center;}

/*--list_set--*/
.substr_outlinebox ul,
.substr_outlinebox ol{
	margin:10px 0;}
.substr_outlinebox ul li,
.substr_outlinebox ol li{
	padding:3px 0 3px 20px;}

.substrdisclist li{
	list-style:disc inside;
	text-indent:-1.3em;}
	
.substrdecimallist li{
	padding:0 0 0 20px;
	list-style:decimal inside;
	text-indent:-1.4em;}


/*--dl_set--*/
.mainbox dl.substrdl{
	margin:0 0 10px 0;}
.mainbox .substrdl dt{
	padding:0 0 0.2em 0;}
.mainbox .substrdl dd{
	margin:-1.5em 0 0.5em 1.8em;
	_margin:-1.3em 0 0.5em 1.8em;/*--IE6--*/
	letter-spacing:0.1em;}
*:first-child+html .mainbox .substrdl dd{
	margin:-1.2em 0 0.5em 1.8em;}/*--IE7--*/

.mainbox dl.substrdl_02{
	margin:0 0 10px 0;}
.mainbox dl.substrdl_02 dt{
	margin:0 0 5px 0;
	padding:4px 5px 3px 5px;
	background-color:#996633;
	color:#eeeeee;
	_color:#663333;/*--IE6--*/}
.mainbox dl.substrdl_02 dd{
	margin:0 0 10px 0;}

.mainbox dl.paralleldl{
	margin:0 0 10px 0;}
.mainbox .paralleldl dt,
.mainbox .paralleldl dd{
	font-size:0.8em;
	color:#b22222;}
.mainbox .paralleldl dt{
	padding:0 0 0.2em 0;}
.mainbox .paralleldl dd{
	margin:-1.5em 0 0.5em 1.5em;
	_margin:-1.5em 0 0 1.5em;/*--IE6--*/
	letter-spacing:0.1em;}
*:first-child+html .mainbox .paralleldl dd{
	margin:-1.5em 0 0 1.5em;}/*--IE7--*/
/*--dl_set_end--*/

/*--btn_set--*/
.btn_ct{
	width:520;
	text-align:center;
}
.btn_ct img{
	margin:0 5px;
}

/*--btn_set_end--*/

/*--rightbox--*/
.rightbox{}
/*----mainboxset_end----*/

/*------container_end------*/

#footer{}

/*------layout_end------*/

/*----flash_start----*/


/*----flash_end----*/

/*----uniquelayout_start----*/

/*----news_start----*/
#newsbox a:link,
#newsmainbox a:link,
#newslistarea a:link
 { color: #0000ff; }
#newsbox a:visited,
#newsmainbox a:visited,
#newslistarea a:visited
 { color: #000080; }
#newsbox a:hover,
#newsmainbox a:hover,
#newslistarea a:hover
 { color: #ff0000; background:none; }
#newsbox a:active,
#newsmainbox a:active,
#newslistarea a:active
 { color: #ff8000; }

#newsbox,
#newsbox th,
#newsbox td{
	border:none;
	margin:0;
	padding:0;
	background-color:#FFFFFF;}
#newsbox thead th{
	padding:20px 20px 20px 5px;
	background:#ffffff;
	text-align:left;
	font-size:12px;
	width:420px;}
#newsbox thead th.newstip{
	padding:20px 0 20px 0;
	width:80px;
	text-align:right;}
#newsbox thead th.newstip img{
	width:60px;
	height:18px;}
#newsbox thead td{
	background:url(../images/substr_common/substr_news_header_bg.gif) top center repeat-x;}
#newsbox thead td span{
	display:block;
	font-size:10px;
	text-align:right;
	padding:7px 7px 5px 7px;}
#newsmainbox{
	width:480px;
	padding:20px 20px 0 20px;}
#newsmainbox .newsvis{
	margin:0 0 20px 0;}
#newsmainbox .backtonews{
	margin:30px auto;
	padding:0;
	text-align:center;}

#newsmainbox p,
#newsmainbox dl,
#newsmainbox dd,
#newsmainbox blockquote,
#newsmainbox caption,
#newsmainbox li,
	{word-break:break-all;}
#newsmainbox p{
	padding:1em 0 0 0;}
#newsmainbox dl {
	display: block;
	margin: 1em 0;}
#newsmainbox dd {
	display: block;
	-moz-margin-start: 40px;}
#newsmainbox blockquote {
	display: block;
	margin: 1em 40px;}
#newsmainbox sup {
	color:#46515f;}
#newsmainbox b,
#newsmainbox em,
#newsmainbox strong{
	font-weight:bold;}
#newsmainbox i,
#newsmainbox cite,
#newsmainbox em,
#newsmainbox var,
#newsmainbox dfn{
	font-style: italic;}
#newsmainbox caption{
	display: table-caption;
	text-align: center;}
#newsmainbox table{
	/*background:transparent;*/
	border-collapse:separate;
	border-top:inherit;
	border-left:inherit;}
#newsmainbox th{
	vertical-align: inherit;
	font-weight: bold;
	border-top:inherit;
	text-align: inherit;
	border-top:inherit;
	border-left:inherit;}

/**:first-child+html #newsmainbox table .newsnone{
	border:none;}*/

#newsmainbox q:before {
  content: open-quote;}
#newsmainbox q:after {
  content: close-quote;
	border-left:inherit;}
#newsmainbox td{
	display: table-cell;
	vertical-align: inherit;}
#newsmainbox ul{
  display: block;}
#newsmainbox ol{
  display: block;}
#newsmainbox ul li{
  display: list-item;
  margin:0 0 0 1.3em;
  list-style:disc inside;
  text-indent:-1.3em;}
#newsmainbox ol li{
  display: list-item;
  margin:0 0 0 1.5em;
  list-style:decimal inside;
  text-indent:-1.4em;}
#newsmainbox hr {
  display: block;
  height: 2px;
  border: 1px inset;
  margin: 0.5em auto 0.5em auto;
  color: gray;
  -moz-float-edge: margin-box;
  -moz-box-sizing: border-box;}

.news_header_01{
	background:url(../images/substr_common/substr_news_list_header.gif) top center no-repeat;
	width:520px;
	height:10px;
	font-size:0;}
.news_footer_01{
	background:url(../images/substr_common/substr_news_list_footer.gif) top center no-repeat;
	width:520px;
	height:10px;
	font-size:0;}	
#newslistarea{
	min-height:500px;
	_height:500px;
	background:#fff;
}
#newslistarea table,
#newslistarea table th,
#newslistarea table td{
	background:url(../images/common/common_dot_01.gif) bottom center repeat-x;
	border:none;
	padding:0;
	text-align:left;}

#newslistarea table{
	width:500px;
	margin:0 auto;}
#newslistarea table th{
	width:60px;
	padding:10px 0 10px 0;}
#newslistarea table td{
	padding:10px 0 10px 10px;}
#newslistarea table td sup img{
	/*width:19px;*/
	/*vertical-align:top;*/
}
#newslistarea table td.newslistdate{
	width:130px;
	text-align:right;
	font-size:10px;}
.newslistnavi{
	padding:10px 0 0 0;
	background:#fff;}
.newslistnavi .newslistnavino{
	float:left;
	width:160px;
}
.newslistnavi .newslistnavileft{
	text-align:right;
}
.newslistnavi .newslistnavileft,
.newslistnavi .newslistnaviright{
	float:left;
	width:160px;
}
.newslistnavi .newslistnavicenter{
	float:left;
	width:200px;
	background:#fff;
	text-align:center;}
/*----news_end----*/

/*----inquiry_start----*/
#inquiry_area{}
#inquiry_area input,
#inquiry_area textarea,
#inquiry_area select{
    padding: 2px;}
#inquiry_area table{
	background:url(../images/substr_common/substr_common_dot_01.gif) repeat-x scroll center top;
	border:none;
	padding:0;
	margin:0 0 20px 0;}
#inquiry_area th,
#inquiry_area td{
	line-height:1em;
	border:none;
	padding:10px;
	background:transparent url(../images/substr_common/substr_common_dot_01.gif) repeat-x scroll center bottom;
	color:#222222;}
#inquiry_area th{
	color:#b22222;
	width:150px;
	text-align:right;
	border-right:3px #b22222 solid;}

.inqcompletiontitle{
	margin:0 0 20px 0;
	padding:10px;
	border:3px double #b22222;
	background:url(../images/common/common_dot_03.gif) repeat;
	font-size:16px;
	font-weight:bold;
	text-align:center;}
.inqerror{
	padding:10px 0 10px 10px;
	font-weight:bold;
	color:#CC0000;
	border-left:3px #CC0000 solid;}
.inqmail{
	width:14em;}
.inqcontents{
	width:100%;
	height:17em;}
.inqbtn{
	width:520;
	text-align:center;}
.inqbtn input{
	margin:0 5px;}
.inqgrauth{
	margin:0 0 5px 0;}
/*----inquiry_start----*/

/*---fansite_start---*/
.fsl_box{}

.fsl_guide{
	margin:20px auto 25px auto;
	border-right:1px #996 solid;}
.fsl_guide li{
	display:inline;
	margin:0;
	padding:0 7px;
	text-align:center;
	border-left:1px #996 solid;}

.fsl_box li{
	margin:0 0 10px 0;}

.fsl_box dl{
	background:#ffffff;
	padding:10px;}
.fsl_box dt{
	float:left;
	_display:inline;
	width:200px;}
.fsl_box dd{
	float:right;
	_display:inline;
	width:225px;
	text-indent:-65px;
	margin:0 0 1px 65px;
	_margin:0;
	_padding:0 0 1px 65px;
	word-break:break-all;}
.fsl_box dd img{
	margin:0 5px 0 0;}

.fsl_comment{
	min-height:60px;
	_height:60px;
	color:#ffffff;
	background-position:center;
	background-repeat:no-repeat;
	padding:10px 60px 10px 10px;}
.fsl_bbs{background-image:url(../pic/fansite/fsl_box_bg_bbs.gif);}
.fsl_db{background-image:url(../pic/fansite/fsl_box_bg_db.gif);}
.fsl_army{background-image:url(../pic/fansite/fsl_box_bg_army.gif);}
.fsl_illustmovie{background-image:url(../pic/fansite/fsl_box_bg_illustmovie.gif);}
.fsl_capture{background-image:url(../pic/fansite/fsl_box_bg_capture.gif);}
.fsl_links{background-image:url(../pic/fansite/fsl_box_bg_link.gif);}

.fsl_box dl.fsl_charastr{
	background:url(../pic/fansite/fsl_footer_bg.gif) top center repeat-y;}
.fsl_charastr dt,
.fsl_charastr dd{
	float:left;
	_display:inline;
	width:auto;
	text-indent:0;}
.fsl_charastr dd{
	color:#ffffff;
	font-size:10px;
	margin:0 15px 0 5px;
	padding:4px 0 0 0;}
/*--form_start--*/
#fslform{}
#fslform table{
	background:url(../pic/fansite/linedot_01.gif) repeat-x scroll center top;
	border:none;
	padding:0;
	margin:0 0 20px 0;}
#fslform th,
#fslform td{
	line-height:1em;
	border:none;
	padding:10px;
	background:transparent url(../pic/fansite/linedot_01.gif) repeat-x scroll center bottom;}
#fslform th{
	color:#5b0a0a;
	width:175px;
	font-weight:normal;
	text-align:right;
	border-right:3px #9e7474 double;}
#fslform td{
	width:;
	text-align:left;}
#fslform label,
#fslform input{
	vertical-align:middle;}
#fslform label{
	margin:0 1.5em 0 0.3em;}
#fslform td span{
	color:#91B900;}
#fslform a span.rachm{
	margin:0 1em 0 -1.5em;}
#fslform th span{
	color:#999;
	margin:0.2em 0 0 0;
	font-size:0.8em;
	letter-spacing:0.2em;
	font-weight:;}
.tell input{
	width:4em;}
#fslform th.red{
	color:#df880c;}
.jobcategory{
	background:#5b0a0a;}

.complement{
	margin:0 0 20px 0;
	padding:12px 15px 4px 15px;
	border:3px #5b0a0a double;}
.complement span{
	background:#5b0a0a;
	color:#ffffff;
	margin:0 0.5em 0 0;
	padding:0.2em 0.4em;}
.complement li{
	margin:8px 0;}

.complement dl,
.completion dl{
	line-height:1.5;}
.complement dt,
.complement dd,
.completion dt,
.completion dd{
	font-size:10px;
	color:#b22222;}
.complement dd,
.completion dd{
	margin:-1.5em 0 0.1em 0;
	padding:0 0 0 1em;}

/*--formerror--*/
.fsl_errorbox{
	background:#ffffff;
	color:#b22222;
	border:3px #b22222 double;
	width:460px;
	margin:10px auto;
	padding:10px 20px 20px 20px;
  -moz-opacity:0.75;
  filter:alpha(opacity=75);
  opacity:0.75;}
.fsl_errorbox dl{}
.fsl_errorbox dt{
	margin:10px 0 3px 0;
	padding:0 0 0 8px;
	font-weight:bold;
	border-left:3px #b22222 solid;}
.fsl_errorbox dd{
	text-indent:1em;}

#fslform input,
#fslform textarea,
#fslform select,
#fslform iframe{
	padding:2px;
  -moz-opacity:0.65;
  filter:alpha(opacity=65);
  opacity:0.65;
	border:1px #cccccc solid;}
#send input{
	margin:0 0 10px 0;
  -moz-opacity:1;
  filter:alpha(opacity=100);
  opacity:1;}
#send{
	margin:0 0 30px 0;}
.nop{padding:0;}
.mail,
.address{width:15em;}
.inq{
	width:90%;
	height:10em;}
.address{height:2.5em;}
.url{
	width:80%;
	ime-mode:disabled;}
.fileset{width:80%;}
#fslform td.textareabox p{
	font-size:11px;
	color:#b22222;
	margin:3px 0 0 0;
	padding:0;}
#fslform td.textareabox p span{
	color:#b22222;}

.fsl_backtotop a{
	background:#333;
	color:#ffffff;
	font-size:10px;
	text-align:center;
	display:block;
	width:200px;
	margin:40px auto;
	padding:7px;
	border:1px #CCC solid;}

#fslform iframe{
	background:#FFF;
	border:none;
	border:1px #666 solid;
	width:500px;
	height:150px;
	margin:10px auto 20px auto;}

.fsl_confbtn,
.fsl_submitbtn,
.fsl_revisionbtn{
	display:block;
	border:none;
	background:none;
	cursor:pointer;
	width:520px;
	height:40px;
	text-indent:-9999px;}
.fsl_confbtn{background:url(../pic/fansite/fsl_btn_confirm.gif) top center no-repeat;}
input:hover.fsl_confbtn{background:url(../pic/fansite/fsl_btn_confirm_on.gif) top center no-repeat;}
.fsl_submitbtn{background:url(../pic/fansite/fsl_btn_submit.gif) top center no-repeat;}
input:hover.fsl_submitbtn{background:url(../pic/fansite/fsl_btn_submit_on.gif) top center no-repeat;}
.fsl_revisionbtn{background:url(../pic/fansite/fsl_btn_revision.gif) top center no-repeat;}
input:hover.fsl_revisionbtn{background:url(../pic/fansite/fsl_btn_revision_on.gif) top center no-repeat;}
/*--form_end--*/

.fsl_regbtn a{
	display:block;
	text-indent:-9999px;
	width:520px;
	height:40px;
	outline:none;}
.fsl_regbtn a{background:url(../pic/fansite/fsl_regbtn.png) top center no-repeat;}
.fsl_regbtn a:hover{background:url(../pic/fansite/fsl_regbtn_on.png) top center no-repeat;}
/*---fansite_end---*/

/*---faq_start---*/
.faq_box{
	position:relative;}
.faq_box dl{
	background:url(../pic/fansite/linedot_01.gif) bottom center repeat-x;
	width:500px;
	margin:0 auto 10px auto;
	padding:0 0 10px 0;}
.mainbox .faq_box h2{
	background:url(../images/substr_common/faq_title_bg.png) top center no-repeat;
	color:#ffffff;
	width:520px;
	height:26px;
	text-align:center;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:12px 0 0 0;}
.faq_box dt,
.faq_box dd{
	position:relative;}
*:first-child+html .faq_box dd{
	position:static;}
.faq_icon_q,
.faq_icon_a{
	display:block;
	position:absolute;
	top:50%;
	left:0;
	z-index:50;
	width:47px;
	height:51px;
	margin:-25px 0 0 -10px;}
*:first-child+html .faq_icon_a{
	display:none;
	position:relative;}
/**:first-child+html .faq_box dd{
	background:#ffffff url(../images/substr_common/faq_icon_a.png) left center no-repeat;
	padding:15px 10px 5px 50px;}*/

.faq_box dt{
	background:#7d4140 url(../images/substr_common/faq_icon_arror_01.png) right center no-repeat;
	color:#ffffff;
	width:415px;
	padding:15px 40px 15px 45px;
	margin:0 auto 10px auto;
	cursor:pointer;}
.faq_box .ac_active{
	background:#7d4140 url(../images/substr_common/faq_icon_arror_02.png) right center no-repeat;}
.faq_box dd{
	background:#ffffff;
	color:#2e4d6e;
	padding:15px 15px 5px 45px;}
.faq_box p{
	margin:0 0 10px 0;}
/*---faq_end---*/

/*--download_start--*/
.dl_box{}
.dl_box h2{
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	background:none;}
.dl_box h3{
	margin:15px 0 0 0;}

.dl_box table{
	border:none;
	margin:15px auto 10px auto;
	padding:0;}
.dl_client{background:transparent url(../images/common/linedot_04.gif) repeat-x scroll center top;}
.dl_patch{background:transparent url(../images/common/linedot_02.gif) repeat-x scroll center top;}
.dl_veruppatch{background:transparent url(../images/common/linedot_03.gif) repeat-x scroll center top;}

.dl_box th,
.dl_box td{
	line-height:1em;
	border:none;
	padding:10px;}
.dl_client th,
.dl_client td{background:transparent url(../images/common/linedot_04.gif) repeat-x scroll center bottom;}
.dl_patch th,
.dl_patch td{background:transparent url(../images/common/linedot_02.gif) repeat-x scroll center bottom;}
.dl_veruppatch th,
.dl_veruppatch td{background:transparent url(../images/common/linedot_03.gif) repeat-x scroll center bottom;}

.dl_box th{
	color:#5b0a0a;
	width:164px;
	font-weight:normal;
	text-align:right;}
.dl_client th{border-right:3px #50882a double;}
.dl_patch th{border-right:3px #963 double;}
.dl_veruppatch th{border-right:3px #6c6c6c double;}

.dl_box td{text-align:left;}

.dl_btn a{
	display:block;
	text-align:left;
	text-indent:-9999px;
	width:164px;
	height:59px;
	outline:none;}
.dl_client_01 .dl_btn a{background:url(../images/substr_common/dl_client_btn_01.gif) top center no-repeat;}
.dl_client_02 .dl_btn a{background:url(../images/substr_common/dl_client_btn_02.gif) top center no-repeat;}
.dl_client_03 .dl_btn a{background:url(../images/substr_common/dl_client_btn_03.gif) top center no-repeat;}

.dl_patch_01 .dl_btn a{background:url(../images/substr_common/dl_patch_btn_01.gif) top center no-repeat;}
.dl_patch_02 .dl_btn a{background:url(../images/substr_common/dl_patch_btn_02.gif) top center no-repeat;}

.dl_box dl dt{
	text-indent:-90px;
	margin:0 0 5px 90px;
	line-height:2em;
	word-break:break-all;}
.dl_box dl dt img{
	margin:0 10px 0 0;}
.dl_ver,
.dl_byt,
.dl_verup_ver,
.dl_verup_byt{
	width:60px;
	min-height:19px;
	_height:19px;
	padding:6px 0 0 90px;
	text-align:right;
	font-weight:bold;}
.dl_ver{
	background:url(../images/substr_common/dl_icon_ver.gif) top left no-repeat;
	clear:both;
	float:left;}
.dl_byt{
	background:url(../images/substr_common/dl_icon_bytes.gif) top left no-repeat;
	float:right;}
.dl_verup_ver{
	background:url(../images/substr_common/dl_icon_verup_var.gif) top left no-repeat;
	clear:both;
	float:left;}
.dl_verup_byt{
	background:url(../images/substr_common/dl_icon_verup_bytes.gif) top left no-repeat;
	float:right;}

.dl_patchflow{
	margin:10px auto 0 auto;}
/*--download_end--*/


/*--gamedata--*/
.gdwptable{}
.gdunav{
	margin:0 0 20px 0;
	text-align:center;}
.gdunav li{
	float:left;
	_display:inline;}

.gd_unav_wepon{
	background:url(../images/substr_common/gd_unav_wepon_bg.gif) top center no-repeat;}
.gd_unav_wepon ul{
	width:398px;
	height:30px;
	margin:0 auto;
	padding:10px 0 0 0;}
.gd_unav_wepon li a{
	display:block;
	text-indent:-9999px;
	width:81px;
	height:20px;}
li.gdwpunav_1 a{
	background:url(../images/substr_common/gd_unav_wepon_01.gif) top center no-repeat;
	width:74px;}
li.gdwpunav_1 a:hover{
	background:url(../images/substr_common/gd_unav_wepon_01_on.gif) top center no-repeat;
	width:74px;}
.gdwpunav_2 a{background:url(../images/substr_common/gd_unav_wepon_02.gif) top center no-repeat;}
.gdwpunav_2 a:hover{background:url(../images/substr_common/gd_unav_wepon_02_on.gif) top center no-repeat;}
.gdwpunav_3 a{background:url(../images/substr_common/gd_unav_wepon_03.gif) top center no-repeat;}
.gdwpunav_3 a:hover{background:url(../images/substr_common/gd_unav_wepon_03_on.gif) top center no-repeat;}
.gdwpunav_4 a{background:url(../images/substr_common/gd_unav_wepon_04.gif) top center no-repeat;}
.gdwpunav_4 a:hover{background:url(../images/substr_common/gd_unav_wepon_04_on.gif) top center no-repeat;}
.gdwpunav_5 a{background:url(../images/substr_common/gd_unav_wepon_05.gif) top center no-repeat;}
.gdwpunav_5 a:hover{background:url(../images/substr_common/gd_unav_wepon_05_on.gif) top center no-repeat;}

.gd_unav_guard{
	background:url(../images/substr_common/gd_unav_guard_bg.gif) top center no-repeat;}
.gd_unav_guard ul{
	width:485px;
	height:30px;
	margin:0 auto;
	padding:10px 0 0 0;}
.gd_unav_guard li a{
	display:block;
	text-indent:-9999px;
	width:56px;
	height:20px;}
li.gdgdunav_1 a{
	background:url(../images/substr_common/gd_unav_guard_01.gif) top center no-repeat;
	width:35px;}
li.gdgdunav_1 a:hover{
	background:url(../images/substr_common/gd_unav_guard_01_on.gif) top center no-repeat;
	width:35px;}
li.gdgdunav_2 a{background:url(../images/substr_common/gd_unav_guard_02.gif) top center no-repeat;}
li.gdgdunav_2 a:hover{background:url(../images/substr_common/gd_unav_guard_02_on.gif) top center no-repeat;}
li.gdgdunav_3 a{background:url(../images/substr_common/gd_unav_guard_03.gif) top center no-repeat;}
li.gdgdunav_3 a:hover{background:url(../images/substr_common/gd_unav_guard_03_on.gif) top center no-repeat;}
li.gdgdunav_4 a{background:url(../images/substr_common/gd_unav_guard_04.gif) top center no-repeat;}
li.gdgdunav_4 a:hover{background:url(../images/substr_common/gd_unav_guard_04_on.gif) top center no-repeat;}
li.gdgdunav_5 a{background:url(../images/substr_common/gd_unav_guard_05.gif) top center no-repeat;}
li.gdgdunav_5 a:hover{background:url(../images/substr_common/gd_unav_guard_05_on.gif) top center no-repeat;}
li.gdgdunav_6 a{background:url(../images/substr_common/gd_unav_guard_06.gif) top center no-repeat;}
li.gdgdunav_6 a:hover{background:url(../images/substr_common/gd_unav_guard_06_on.gif) top center no-repeat;}
li.gdgdunav_7 a{
	background:url(../images/substr_common/gd_unav_guard_07.gif) top center no-repeat;
	width:39px;}
li.gdgdunav_7 a:hover{
	background:url(../images/substr_common/gd_unav_guard_07_on.gif) top center no-repeat;
	width:39px;}
li.gdgdunav_8 a{
	background:url(../images/substr_common/gd_unav_guard_08.gif) top center no-repeat;
	width:68px;}
li.gdgdunav_8 a:hover{
	background:url(../images/substr_common/gd_unav_guard_08_on.gif) top center no-repeat;
	width:68px;}
li.gdgdunav_9 a{
	background:url(../images/substr_common/gd_unav_guard_09.gif) top center no-repeat;
	width:59px;}
li.gdgdunav_9 a:hover{
	background:url(../images/substr_common/gd_unav_guard_09_on.gif) top center no-repeat;
	width:59px;}

.gd_unav_soldier{
	background:url(../images/substr_common/gd_unav_soldier_bg.gif) top center no-repeat;}
.gd_unav_soldier ul{
	width:429px;
	height:30px;
	margin:0 auto;
	padding:10px 0 0 0;}
.gd_unav_soldier li a{
	display:block;
	text-indent:-9999px;
	height:20px;}
li.gdsolunav_1 a{
	background:url(../images/substr_common/gd_unav_soldier_01.gif) top center no-repeat;
	width:53px;}
li.gdsolunav_1 a:hover{
	background:url(../images/substr_common/gd_unav_soldier_01_on.gif) top center no-repeat;
	width:53px;}
li.gdsolunav_2 a{
	width:74px;
	background:url(../images/substr_common/gd_unav_soldier_02.gif) top center no-repeat;}
li.gdsolunav_2 a:hover{
	width:74px;
	background:url(../images/substr_common/gd_unav_soldier_02_on.gif) top center no-repeat;}
li.gdsolunav_3 a{
	width:73px;
	background:url(../images/substr_common/gd_unav_soldier_03.gif) top center no-repeat;}
li.gdsolunav_3 a:hover{
	width:73px;
	background:url(../images/substr_common/gd_unav_soldier_03_on.gif) top center no-repeat;}
li.gdsolunav_4 a{
	width:58px;
	background:url(../images/substr_common/gd_unav_soldier_04.gif) top center no-repeat;}
li.gdsolunav_4 a:hover{
	width:58px;
	background:url(../images/substr_common/gd_unav_soldier_04_on.gif) top center no-repeat;}
li.gdsolunav_5 a{
	width:74px;
	background:url(../images/substr_common/gd_unav_soldier_05.gif) top center no-repeat;}
li.gdsolunav_5 a:hover{
	width:74px;
	background:url(../images/substr_common/gd_unav_soldier_05_on.gif) top center no-repeat;}
li.gdsolunav_6 a{
	width:56px;
	background:url(../images/substr_common/gd_unav_soldier_06.gif) top center no-repeat;}
li.gdsolunav_6 a:hover{
	width:56px;
	background:url(../images/substr_common/gd_unav_soldier_06_on.gif) top center no-repeat;}
li.gdsolunav_7 a{
	width:41px;
	background:url(../images/substr_common/gd_unav_soldier_07.gif) top center no-repeat;}
li.gdsolunav_7 a:hover{
	width:41px;
	background:url(../images/substr_common/gd_unav_soldier_07_on.gif) top center no-repeat;}

table.gdtable{
	color:#ffffff;
	border-collapse:collapse;
	border-spacing:0;
	width:518px;
	empty-cells:show;
	margin:0;
	border-top:1px solid #b3a596;
	border-left:1px solid #b3a596;}
table.gddskilltable{background:url(../images/substr_common/gd_table_bg_dskill.gif) repeat;}
table.gdbushoutable{background:url(../images/substr_common/gd_table_bg_bushou.gif) repeat;}
table.gdsoltable{background:url(../images/substr_common/gd_table_bg_soldier.gif) repeat;}
table.gdwptable{background:url(../images/substr_common/gd_table_bg_wepon.gif) repeat;}
table.gdgdtable{background:url(../images/substr_common/gd_table_bg_guard.gif) repeat;}
table.gdhstable{background:url(../images/substr_common/gd_table_bg_horse.gif) repeat;}
table.gdspskilltable{background:url(../images/substr_common/gd_table_bg_spskill.gif) repeat;}
table.gdnpctable{background:url(../images/substr_common/gd_table_bg_npc.gif) repeat;}
.gdtable th{
	background:none;
	padding:0;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #b3a596;
	border-bottom:1px solid #b3a596;}
.gdtable td{
	padding:0;
	text-align:center;
	border-right:1px solid #b3a596;
	border-bottom:1px solid #b3a596;}
.gdtable thead th{
	width:518px;
	_width:516px;
	overflow:hidden;
	border:none;
	padding:0;}
.gddskilltable thead th{background:url(../images/substr_common/gd_table_title_dskill.gif) top center no-repeat;}
.gdbushoutable thead th{background:url(../images/substr_common/gd_table_title_bushou.gif) top center no-repeat;}
.gdspskilltable thead th{background:url(../images/substr_common/gd_table_title_spskill.gif) top center no-repeat;}
.gdwptable thead th{background:url(../images/substr_common/gd_table_title_wepon.gif) top center no-repeat;}
.gdgdtable thead th{background:url(../images/substr_common/gd_table_title_guard.gif) top center no-repeat;}
.gdhstable thead th{background:url(../images/substr_common/gd_table_title_horse.gif) top center no-repeat;}
.gdsoltable thead th{background:url(../images/substr_common/gd_table_title_soldier.gif) top center no-repeat;}
.gdnpctable thead th{
	background:url(../images/substr_common/gd_table_title_npc.gif) top center no-repeat;}
.gdnpctable thead td{
	border-right:none;
	background:url(../images/substr_common/gd_table_title_npc_02.gif) top center no-repeat;}

.gdtable tbody th{
	background:url(../images/substr_common/gd_table_border.gif) top left no-repeat;
	width:52px;
	padding:8px 0;}
.gdtable tbody td{
	background:url(../images/substr_common/gd_table_border.gif) top left no-repeat;
	padding:8px;
	font-size:10px;}

.gdnpctable tbody tr.gdnpcline td{border-bottom:3px solid #000;}
.gdnpctable tbody td span{font-size:12px;}

.gdtable tbody .gdlist_footer{
	width:;
	text-align:left;
	padding:8px 8px 8px 58px;
	border-bottom:3px #b3a596 double;}
.gddskilltable .gdlist_footer{background:url(../images/substr_common/gd_table_icon_dskill.gif) 10px center no-repeat;}
.gdbushoutable .gdlist_footer{background:url(../images/substr_common/gd_table_icon_bushou.gif) 10px center no-repeat;}
.gdspskilltable td.gdlist_footer{
	padding:8px;
	text-align:left;
	border-right:1px solid #b3a596;
	border-bottom:1px solid #b3a596;}
.gdsoltable td.gdlist_footer{
	padding:8px;
	text-align:left;
	border-right:1px solid #b3a596;
	border-bottom:1px solid #b3a596;}
.gdwptable .gdlist_footer{background:url(../images/substr_common/gd_table_icon_wepon.gif) 10px center no-repeat;}
.gdgdtable .gdlist_footer{background:url(../images/substr_common/gd_table_icon_guard.gif) 10px center no-repeat;}
.gdhstable .gdlist_footer{background:url(../images/substr_common/gd_table_icon_horse.gif) 10px center no-repeat;}

.gdpager{
	background:#cccccc;
	padding:15px 5px;}
.gdpager ol{
	text-align:center;}
.gdpager ol li{
	display:inline;
	margin:0 2px;
	font-weight:bold;}
.gdpager ol li a{
	background:#333;
	color:#ffffff;
	padding:3px 6px;
	border:1px #633 solid;
	text-decoration:none;}
.gdpager ol li a:hover{
	background:#F60;
	text-decoration:none;}
.gdpager ol li.gdpagerback{
	margin:0 8px 0 0;}
.gdpager ol li.gdpagernext{
	margin:0 0 0 8px;}
/*--gamedata_end--*/

/*--wallbox--*/
.wallbox h2,
.wallbox h3,
basebox .wallbox p{
	margin:0;
	padding:0;
	border:none;
	background:none;}
.wallbox div{
	width:520px;
	margin:10px auto;}
.wallbox ul{
	margin:0 0 0 -10px;}
.wallbox li{
	float:left;
	_display:inline;
	margin:0 0 10px 10px;}
/*--wallbox--*/

/*----support ppiframe_start----*/
.privacypbox {
		text-align:left;
}

.privacypbox p{
		margin: 0 0 1em 0;
}

.privacypbox h1 {
	  text-align: center;
	  font-size: 14px;
    margin: 0 0 0.5em;
    padding: 5px 8px;
}

.privacypbox h2 {
    background: none repeat scroll 0 0 #be5252;
    color: #FFFFFF;
    margin: 0 0 0.5em;
    padding: 5px 8px;
}

.privacypbox h1,
.privacypbox h2,
.privacypbox dt {
    font-weight: bold;
}

.privacypbox dl{
	margin:0 0 10px 0;}
.privacypbox dt{
	padding:0 0 0.2em 0;}
.privacypbox dd{
	margin:-1.5em 0 0.5em 1.8em;
	_margin:-1.3em 0 0.5em 1.8em;/*--IE6--*/
	letter-spacing:0.1em;}
*:first-child+html .privacypbox dd{
	margin:-1.2em 0 0.5em 1.8em;}/*--IE7--*/
/*----support ppiframe_end----*/

/*--terms_iframe--*/
.terms_iframe {}
.terms_iframe iframe{
	width: 498px;
	height:1478px;
	padding:10px;
	background-color:#fff;
	border:1px solid #ccc;}

/*----uniquelayout_end----*/

/*----clear_start----*/

/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}

/*----clear_end----*/